
Figure - Bug #117878
【IOVDEV-27105】【VC1】【内部】【0094】【台架】【EE环境】【副屏】【第三方应用】微信-通讯录-公众
号Ui不兼容
2023-05-11 16:11 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-11

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0078.C101��副屏版本：01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【测试时间】：2023.5.10 16:47

【前提条件】：

1、网络正常

2、副屏上电

【操作步骤】

1、打开并登录微信，点击通讯录

2、点击公众号

3、进入关注的任一公众号

4、点击公众号右上角btn

【实际结果】

1、公众号详情页面UI不兼容

【期待结果】

1、公众号详情页面正常显示

【备注】：

中控屏版本：03.02.0078.C101

副屏版本：01.00.0094.C103

微信版本：8.0.35

History

#1 - 2023-05-11 16:24 - CD FW 曹覃刚

2025-07-04 1/2



- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨

这个问题是三方应用内部的适配问题，无法在系统侧修改

请周知客户，谢谢

#2 - 2023-05-11 16:27 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

三方问题，关闭此bug

#3 - 2023-05-11 16:27 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-11 16:27 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230510_164751.mp4 5.99 MB 2023-05-11 CDTS_Test 吴诗雨
